﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 100%;
}

/*#dropZone {
        background: gray;
        border: black dashed 3px;
        width: 100%;
        padding: 10px;
        text-align: center;
        color: white;
    }

.dropzone .dz-preview .dz-image {
      width: 90%;
      height: 90%;
    }

.dropzone .dz-preview .dz-progress {
        width: 210px;
}*/

#preview {
    width: 80%;
}

    #preview img {
        width: 100%;
    }

.hiddenfile {
    width: 0px;
    height: 0px;
    overflow: hidden;
}